Mailinglist Archive: opensuse-buildservice (145 mails)

< Previous Next >
[opensuse-buildservice] Installing OBS_Server on SLE11-SP3 using "zypper"
  • From: Nathan Cutler <presnypreklad@xxxxxxxxx>
  • Date: Fri, 18 Oct 2013 12:04:06 +0200
  • Message-id: <CABNx+P_ZfxTJJ_bWp5Batb7zPo+obKe3n-Pez9GOpG9=qOyT=A@mail.gmail.com>
Hi.

I'm trying to install the OBS_Server pattern on SLES11-SP3. Here is my
repo file:

czbs:/etc/zypp/repos.d # cat OBS_Server_2.4.repo
[OBS_Server_2.4]
name=OBS 2.4 Server (SLE_11_SP3)
enabled=1
autorefresh=1
baseurl=http://download.opensuse.org/repositories/OBS:/Server:/2.4/SLE_11_SP3/
type=rpm-md
gpgcheck=1
gpgkey=http://download.opensuse.org/repositories/OBS:/Server:/2.4/SLE_11_SP3/repodata/repomd.xml.key

I do 'zypper ref' - OK.

Then I do:

# zypper in -t pattern OBS_Server

Loading repository data...
Reading installed packages...
Resolving package dependencies...

Problem: nothing provides obs-api needed by pattern:OBS_Server-.noarch
Solution 1: do not install pattern:OBS_Server-.noarch
Solution 2: break pattern:OBS_Server-.noarch by ignoring some of its
dependencies

Choose from above solutions by number or cancel [1/2/c] (c):

Any ideas where to go from here?

Nathan
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
To contact the owner, e-mail: opensuse-buildservice+owner@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages